Fixing : Bug 235338 - libsignoncrypto-qt-dev has incorrect scope in the api file
[accounts-sso:libsignoncrypto-qt.git] / debian / api
1 interface: libsignoncrypto-qt
2 type: library
3 scope: Nokia MeeGo
4 state: unstable
5 libs-pkg: libsignoncrypto-qt
6 dev-pkg: libsignoncrypto-qt-dev